\name{CrossQ.max.partial}
\alias{CrossQ.max.partial}
\title{Partial Corss-Quantilogram upto a given lag order}
\usage{
CrossQ.max.partial(DATA, vecA, Kmax)
}
\arguments{
  \item{DATA}{An input matrix}

  \item{vecA}{A vector of probability values at which
  sample quantiles are estimated}

  \item{Kmax}{The maximum lag order (integer)}
}
\value{
A vector of cross-quantilogram and a vector of partial
cross-quantilograms
}
\description{
The partial cross-quantilograms from 1 to a given lag
order.
}
\details{
This function calculates the partial cross-quantilograms up
to the lag order users specify.
}
\author{
Heejoon Han, Oliver Linton, Tatsushi Oka and Yoon-Jae Whang
}

