\name{CrossQ.partial}
\alias{CrossQ.partial}
\title{Paritial Cross-Quantilogram}
\usage{
CrossQ.partial(DATA, vecA, k)
}
\arguments{
  \item{DATA}{A matrix}

  \item{vecA}{A vector of probability values at which
  sample quantiles are estiamted}

  \item{k}{The lag order}
}
\value{
The partial corss-quantilogram and the cross-quantilogram
}
\description{
Returns the partial cross-quantilogram
}
\details{
This function obtains the partial corss-quantilogram and
the cross-quantilogram. To obtain the partial
cross-correlation given an input matrix, this function
interacts the values of the first column and the k-lagged
values of the rest of the matrix.
}
\author{
Heejoon Han, Oliver Linton, Tatsushi Oka and Yoon-Jae Whang
}

