\name{Qstat.SelfN}
\alias{Qstat.SelfN}
\title{Self-normalized Q-statistics}
\usage{
Qstat.SelfN(DATA, vecA, Kmax, vW)
}
\arguments{
  \item{DATA}{The original data}

  \item{vecA}{A pair of two probability values at which
  sample quantiles are estimated}

  \item{Kmax}{The maximum lag order}

  \item{vW}{A triming value for the self-normalization}
}
\value{
The self-normalized Q-statistics
}
\description{
The self-normalized version of the Q-statistics
}
\details{
This function returns the self-normalized Q-statistics.
}
\author{
Heejoon Han, Oliver Linton and Tatsushi Oka, Yoon-Jae Whang
}

