\name{CrossQ}
\alias{CrossQ}
\title{Cross-Quantilogram}
\usage{
CrossQ(DATA, vecA, k)
}
\arguments{
  \item{DATA}{An input matrix}

  \item{vecA}{A pair of two probability values at which
  sample quantiles are estimated}

  \item{k}{A lag order (integer)}
}
\value{
Cross-Quantilogram
}
\description{
Returns the cross-quantilogram
}
\details{
This function obtains the cross-quantilogram at the k lag
order.
}
\author{
Heejoon Han, Oliver Linton, Tatsushi Oka and Yoon-Jae Whang
}

