\name{CrossQ.SelfN}
\alias{CrossQ.SelfN}
\title{Self-Normalized Cross-Quantilogram}
\usage{
CrossQ.SelfN(DATA, vecA, k, scaW)
}
\arguments{
  \item{DATA}{An input matrix}

  \item{vecA}{A pair of two probabilities at which sample
  quantiles are estimated}

  \item{k}{A lag order}

  \item{scaW}{A triming value specifiying the fraction of
  the sample which corresponds to the minimum subsample
  size}
}
\value{
The self-normalized cross-quantilogram
}
\description{
Returns the self-normalized version of the
cross-quantilogram
}
\details{
This function obtains the self-normalized version of the
cross-quantilogram at a given lag order.
}
\author{
Heejoon Han, Oliver Linton, Tatsushi Oka and Yoon-Jae Whang
}

