\name{CrossQ.max}
\alias{CrossQ.max}
\title{Corss-Quantilogram up to a Given Lag Order}
\usage{
CrossQ.max(DATA, vecA, Kmax)
}
\arguments{
  \item{DATA}{An input matrix}

  \item{vecA}{A pair of two probability values at which
  sample quantiles are estimated}

  \item{Kmax}{The maximum lag order (integer)}
}
\value{
A vector of cross-quantilogram
}
\description{
The cross-quantilograms from 1 to a given lag order.
}
\details{
This function calculates the partial cross-quantilograms up
to the lag order users specify.
}
\author{
Heejoon Han, Oliver Linton, Tatsushi Oka and Yoon-Jae Whang
}

